EndpointsCoworlds

List live Coworld episodes

GET/v2/coworlds/{coworld_name}/live

Lists viewer URLs for live league-round episodes. The list is empty when none are running.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

coworld_name*Coworld Name

Coworld whose live episodes will be returned.

Query Parameters

league_id?|

Return live episodes from this league only.

curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/live"
{  "coworld_name": "string",  "live_league": [    {      "live_url": "string"    }  ]}